Joomla 1.6 Compatibility


The process of making all of our products to be able to support Joomla 1.6 framework is completed. Now, all of our products is compatible with Joomla 1.6. The product will automatically detect the version of Joomla and use the right command supported by the Joomla framework to do its task.